如何下载 OS X El Capitan

对于无法升级到 macOS High Sierra 或需要先升级到 El Capitan 的 Mac 电脑,仍可使用 OS X El Capitan。


您的 Mac 能不能使用 El Capitan?

要使用 OS X El Capitan,需要配备以下任意 Mac 机型和以下任意 OS X 版本。*还需要至少 2 GB 的内存和 8.8 GB 的储存空间。要了解您的机型、内存、储存空间和 macOS 版本,请从苹果 () 菜单中选取“关于本机”。

  • iMac(2007 年中或更新机型)
  • MacBook(2008 年末或更新机型)
  • MacBook Pro(2007 年中或更新机型)
  • MacBook Air(2008 年末或更新机型)
  • Mac mini(2009 年初或更新机型)
  • Mac Pro(2008 年初或更新机型)
  • Xserve(2009 年初或更新机型)
  • OS X Yosemite
  • OS X Mavericks
  • OS X Mountain Lion
  • OS X Lion
  • OS X Snow Leopard


* Mac 随附的 macOS 版本是与该 Mac 兼容的最低版本。

从 App Store 获取 El Capitan

High Sierra 现已发布,因此您应当升级到 High Sierra,而不是 El Capitan。考虑到安全性和兼容性原因,Apple 始终建议客户使用最新版本的 macOS。

如果您的 Mac 不支持 High Sierra,或者您正在使用 Snow Leopard 或 Lion,并想要升级至 High Sierra,请按照以下步骤操作:

  1. 使用此链接打开 App Store 上的 El Capitan 页面:获取 OS X El Capitan
  2. 点按 El Capitan 页面上的“下载”按钮。如果您的 Mac 与 El Capitan 兼容,则名为“Install OS X El Capitan”的文件会下载到您的“Applications”文件夹中。
  3. 下载完成后,安装器会自动打开。请点按“继续”,然后按照屏幕上的说明操作。

安装器屏幕

没有 Mac App Store?

如果您使用的是 Leopard,请升级到 Snow Leopard,以获得 App Store。然后,从苹果菜单中选取“软件更新”,以检查有没有软件更新。在装好 Snow Leopard 的所有更新后,App Store 应用应该也已装好。

进一步了解

  • 安装期间,您的 Mac 可能会重新启动数次。然后,它会在后台完成几个初始设置任务。在完成这些任务的过程中,使用“聚焦”或“邮件”等活动的速度可能会比之前慢。
  • 如果您之前下载过 El Capitan、Yosemite、Mavericks 或其他较低版本的 OS X,并且您的 Mac 与这个版本兼容,则您可以从 App Store 的“已购项目”标签页再次下载
发布日期: